﻿body {
    /*padding-top: 50px;*/
    padding-bottom: 20px;
    font-family: Arial;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.one-column {
}

label {
    font-weight: bold !important;
}


h1 {
    font-family: Arial;
    font-size: 12pt;
    line-height: 39px;
    color: #000000;
    margin-bottom: 20px;
    font-weight: bold;
}

.form-header, .form-success-message, h2 {
    font-family: Arial;
    font-size: 11pt;
    line-height: 24px;
    color: #000000;
}

.form-fields label, .form-categories label {
    font-size: 10pt;
    line-height: 22px;
    color: #000000;
    font-family: Arial;
    font-weight: bold;
}

.form-preText {
    color: #999999;
    margin-bottom: 20px;
    margin-top: 10px;
    font-family: Arial;
    font-size: 10pt;
    line-height: 22px;
}

div.form-one-col label, .form-postText {
    color: #000000;
    font-size: 9pt;
    line-height: 16px;
    font-family: Arial;
    clear: left;
    font-weight: normal !important;
}

@media only screen and (min-width: 768px) {
    .form-wrapper {
        margin: 0px auto;
        width: 74%;
        padding-bottom: 2px;
    }

        .form-wrapper > div {
            width: 99%;
            padding-bottom: 2px;
        }

    .form-header-image {
        height: 160px;
        padding: 8px 0px 8px 0px;
        display: table-cell;
        vertical-align: bottom;
    }

        .form-header-image img {
            margin-left: 5px;
        }

    .form-base-header {
        background: url('/media/ContactUsPro/com/images/common/form_bg_header.png');
        width: 100%;
        height: 6px;
    }

    .form-base-footer {
        background: url('/media/ContactUsPro/com/images/common/form_bg_footer.png');
        width: 100%;
        height: 6px;
    }

    .form-base-body {
        background: url('/media/ContactUsPro/com/images/common/form_bg_body.png') repeat-y;
        width: 100%;
        padding: 30px 25px;
    }


    .form-body {
        width: auto;
    }

    .form-categories {
        overflow: hidden;
        margin-bottom: 5px;
    }

    .form-submit-row input, .form-submit-row input.ui-state-hover {
        float: right;
        background-image: url(/media/ContactUsPro/com/images/common/submit_bg.png) !important;
        width: 100px;
        height: 50px;
        color: #FFFFFF !important;
        margin-right: 10px;
        font-size: 12pt !important;
        font-weight: bold !important;
        font-family: Arial !important;
        text-align: center !important;
        cursor: pointer !important;
        padding: 0 !important;
    }

    .float-right-custom {
        float: right !important;
    }
}

@media only screen and (max-width: 768px) {
    .form-header-image img {
        width: 50% !important;
        display: block;
        margin: 10px auto;
    }

    .form-group {
    }

    .form-submit-row input, .form-submit-row input.ui-state-hover {
        width: 100%;
        height: 50px;
        color: #FFFFFF !important;
        margin-right: 10px;
        font-size: 12pt !important;
        font-weight: bold !important;
        font-family: Arial !important;
        text-align: center !important;
        cursor: pointer !important;
        padding: 0 !important;
    }

    .body-content.container {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}

.form-category {
    padding: 0px;
}



.control-label {
    padding-left: 0px;
}

.background-wrapper {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -5;
}

    .background-wrapper img {
        max-width: 100%;
        width: 100%;
        height: 100%;
    }



.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #CCCCCC !important;
    font-weight: normal !important;
}

.ui-selectmenu {
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
    color: #000000;
    height: auto !important;
}

.ui-selectmenu-menu li a, .ui-selectmenu-status {
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
    color: #000000;
    height: auto !important;
}

.ui-widget-header .ui-icon, .ui-widget-content .ui-icon, .ui-icon {
    background-image: url("/media/ContactUsPro/com/images/common/ui-icons_222222_256x240.png");
}

.form-row.privacy, .form-CRM {
    margin: 20px 0px;
    overflow: hidden;
}

.form-row.captcha {
    margin-top: 20px;
    margin-bottom: 20px;
}

input.datepicker {
    margin-right: 10px;
    width: 50%;
    float: left;
}

.ui-datepicker .ui-datepicker-title {
}

img.ui-datepicker-trigger {
}



input[type*="checkbox"] {
    margin-left: 0;
    margin-right: 0;
    outline: none;
    float: left;
}

.checkbox-image {
    background: url("/media/ContactUsPro/com/images/common/checkbox.png") no-repeat scroll 0 0 transparent;
    height: 21px;
    width: 22px;
    margin-left: -13px;
    float: left;
    margin-right: 5px;
}

    .checkbox-image.ticked {
        background: url("/media/ContactUsPro/com/images/common/checkbox.png") no-repeat scroll 0 -21px transparent;
    }

.form-group-prehelptext {
    width: 50%;
    float: left;
    margin-right: 10px;
}

.form-group-datetime {
    min-height: 38px !important;
    height: auto !important;
}

.form-error-summary div {
    padding: 0px 0px;
}

ul {
    margin: 0;
    padding: 0;
}

.form-error-summary div li {
    display: none;
    font-family: Arial;
    font-weight: bold;
    font-size: 10pt;
    line-height: 22px;
    color: #F02737;
    font-weight: 700;
    font-style: italic;
}

.form-label.error label, .form-label.error span, label.error, .form-required.error {
    color: #F02737;
}

.error-panel {
    margin-top: 25px;
}

span[id*='_Req_'], span[id*='_Reg_'], span[id*='cvPrivacy'] {
    display: none;
}
